/*kalbei*/
.copyrights{
	width:100%;
}
#rightCopy{
	float: right;
}
#leftCopy{
	float: left;
}
.page-template-customers-php #fancybox-left,
.page-template-customers-php #fancybox-right,
.page-template-customers-php .fancy-wrapper{
	display: none !important;	
}
.col12{
	padding-bottom: 20px;
}
.cn {
  display: table-cell;
  width: 500px;
  height: 500px;
  vertical-align: middle;
  text-align: center;
}

.inner {
  display: inline-block;
  width: 200px;
  height: 200px;
  text-align: left;
}
.customer_image_frame{
	behavior: url(http://dev.nsoft.co.il:6060/expeditor/trunk/expeditor/wp-content/themes/responsive/pie_files/PIE.htc);
	background-color: white;
/*	background-image: url(http://dev.nsoft.co.il:6060/kalbei/wp-content/uploads/2013/08/logo_zorfim.png);
	background-position: center center;
	background-size: : 10px;*/
	float:left;
	height: 200px !important;
	width: 200px !important;
	border-radius: 11px !important;
	border-bottom-right-radius: 	border-radius: 11px !important;
	border-bottom-left-radius: 	border-radius: 11px !important;
	border-top-right-radius: 	border-radius: 11px !important;
	border-top-left-radius: 	border-radius: 11px !important;
	/*margin: 0 !important;*/
	z-index: 0;
	text-align: center;
	/*for the image border*/
	border: solid 2px #d9d7d4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	vertical-align: middle;
	margin-left: 10px;
	margin-top: 10px;
	padding: 10px;
}
.entry-header{
	padding-right: 0 !important;
}
.entry-title{
	right: 0px !important;
}
.more a{
	float: left;
}
.primary-sidebar .widget li:before{
  position:absolute;
  content:"\f0d9"!important;
  font-family: "FontAwesome";
  /*left: 0px;*/
  top: 2px;
  font-size: 16px;
}

.search .search-results .col8{
	width: 100% !important;
}
.search-results .entry-media{
	text-align: center;
}
.block-inner .widget_search input[type='submit']{
	right: 244px;
}
.page-template-template-contact-php .main-content,
.search .main-content {
	width:100%;
	direction: rtl;
}
input#sendCopy{
	float: right;
}
.block-inner .primary-sidebar{
	float: none;
}
#fancybox-content{
	direction: rtl;
}
/* Disable the background gallry */
.page-template-customers-php #supersized,
.page-template-template-about-php #supersized,
.page-template-tamplate-services-php #supersized,
.postid-149 #supersized{
	display: none;
}
.contact-button{
	float: left !important;
}
/* Background image to a single page */
#backgroundImage{
	position: fixed;
	height: 100%;
	overflow: hidden;
	width: inherit;
	z-index: -5;
}
.page-template-tamplate-services-php #backgroundImage{
	background-image: url(images/forServices.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

.page-template-template-about-php #backgroundImage{
	background-image: url(images/about.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

.page-template-customers-php #backgroundImage{
	background-image: url(images/kalbeiAshmoret-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* about posts */
/* post our people */
.postid-149 #backgroundImage{
	background-image: url(images/forOurPeople.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* post our dogs */
/*.postid-150 #backgroundImage{
	background-image: url(images/forOurDogs.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}*/

/* post our result */
.postid-152 #backgroundImage{
	background-image: url(images/forResults.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* services posts */
/* post Security facilities, industry and enterprises */
.postid-170 #backgroundImage{
	background-image: url(images/forFacilities.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* post Security Communities */
.postid-168 #backgroundImage{
	background-image: url(images/forCommunities.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* post Detection and scanning explosives and weapons */
.postid-166 #backgroundImage{ 
	background-image: url(images/forDetection.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* post Enhancing existing security system */
.postid-164 #backgroundImage{
	background-image: url(images/forEnhancing.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}

/* post Agricultural security */
.postid-161 #backgroundImage{
	background-image: url(images/forAgricultural.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px !important;
	margin-bottom: 0px;
}
/* end of kalbei */
